﻿/*arriba*/
	.logo-relax-STA img{
		width: 70%;
	}
	.full-width .top-bar-STA{
		background: #08785f;
	}
	.logo-relax-STASoloLogoIQ img{
		padding-top: 0px;
		max-width: 70%;
		margin-top: -8px;
	}
	.caja-carrito{
		background: #08785f;
	}
	.carrito-mensaje-STA{
		color: #e5f0e1 !important;
	}
	.texto-mensaje-STA{
		color: #e5f0e1 !important;
	}
	.accesos-STA a{
		color: #e5f0e1 !important;
	}
	.texto-mensaje-STA-registro{
		color: #e5f0e1 !important;
	}
	.texto-mensaje-STA-registro{
		color: #e5f0e1 !important;
	}
	.accesos-STA{
		color: #e5f0e1;
	}
	.texto-mensaje-salir{
		color: #e5f0e1;
	}
	.telefono-STA{
		color: #e5f0e1;
	}
	#Eurodreams{
			float: left;
	}

    /*Marquesina*/
        .marquesinaIQ{
            overflow: hidden;
            white-space: nowrap;
            color: #e5f0e2;
            background: #09775e;
            border-top: solid 1px #e5f0e2;
            position: relative;
            z-index: 99;
            font-family: 'Yanone Kaffeesatz', sans-serif;
            font-size: 16px;
        }
        .marquesinaIQ_text{
            display: inline-block;
            padding-left: 100%;
            animation: scroll-left 25s linear infinite;
        }
        @keyframes scroll-left{
            0%{
                transform: translateX(0%);
            }
            100%{
                transform: translateX(-100%);
            }
        }

        @media (min-width: 600px){
            .marquesinaIQ_text{
                animation-duration: 30s;
            }
        }

        @media (min-width: 992px){
            .marquesinaIQ_text{
                animation-duration: 38s;
            }
        }

        @media (min-width: 1200px){
            .marquesinaIQ_text{
                animation-duration: 45s;
            }
        }

        @media (min-width: 1500px){
            .marquesinaIQ_text{
                animation-duration: 50s;
            }
        }
    /*FINMarquesina*/

	/*menu con marquesina*/
		@media only screen and (min-width: 1224px){
			#navigation-toggle{
			top: -95px;
			}
			#navigation-box{
			margin-top: -96px;
			}
		}
		#navigation-toggle{
			box-shadow: 0px 0px 1px 1px #e5f0e2;
			background: #086953;
		}
		#navigation-toggle.open-menu{
			background-color: #086953;
		}
		ul#navigation{
			background-color: #086853;
		}

		@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation: portrait){
			#navigation-box{
			margin-top: -285px;
			}
			ul#navigation{
			top: 104px !important;
			}
		}

		@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation: landscape){
			#navigation-box{
			margin-top: -110px;
			}
			ul#navigation{
			margin: 75px 117px !important;
			}
		}

		@media only screen and (max-device-width: 600px){
			#navigation-box{
			margin-top: -303px !important;
			}
		}
	/*FINmenu con marquesina*/
/*FINarriba*/

/*juegos*/
	.hero-image{
		background-image: none!important;
			background-color: #e5f0e2!important;
	}
	.allplay{
		padding: 100px 0 0px 0;
	}

	.juegos{
		margin-bottom: 50px;
			width: 14.20%;
	}
	@media only screen and (max-device-width: 600px){
		.juegos{
			width: 33.2%;
		}
		.juegos24{
		
			width:24.2%;
		}
		.juegos h4{
			font-size: 16px !important;
		}
	}

	.juegos img{
		margin: 0 auto;
	}
	.juegos h4{
		font-size: 25px;
		color:#09775e;
	}
	.juegos p{
		font-size: 28px;
		color: #09775e;
	}

	@media (min-width: 992px){
		.allplay{
		width: 970px;
		}
	}

	@media only screen and (max-device-width: 600px){
		.juegos p{
			font-size: 20px;
		}
		.allplay{
			padding: 20px 0 0px 0;
		}
	}

	@media only screen and (max-device-width: 320px){
		.allplay{
			padding: 20px 0 0px 0;
		}
		.juegos{
			margin-bottom: 25px;
		}
		.barra-botes{
			padding: 0px 0px !important;
		}
		.titulobote{
			font-size: 20px !important;
		}
		.juegos h4{
			font-size: 20px;
		}
	}
/*finjuegos*/

/*botes*/
	.barra-botes{
		padding: 0px 0px !important;
	}
	.cuadroBote{
		border-color: #09775e!important;
		min-height: 335px !important;
		border-bottom: 20px solid #FF9904;
		background-color: #e5f0e2!important;
	}
	.montobote{
		color: #570161;
	}
	.btn-jugartodos{
		background:#086853!important;
		font-size: 20px;
	}
	.btn-jugartodos:hover{
		border-color: #086853 !important;
		background: #ffffff !important;
		color: #086853!important;
	}
	.juegobote{
		border-color:#086853!important;
		margin: 20px 0px;  
	}
	.btn-jugarbote{
		background: #086853!important;
	}
	.btn-jugarbote:hover{
		color: #086853;
		border-color: #086853 !important;
		background: #ffffff!important;
	}
	.cubojugador1{
		text-indent: -9999px;
		line-height: 0;
		background-image: url(/RecursosIQ/img/img_carpindorado/capa.png);
		background-repeat: no-repeat;
		margin-top: -55px;
	}
	.cubojugador2{
		text-indent: -9999px;
		line-height: 0;
		background-image: url(/RecursosIQ/img/img_carpindorado/capa2.png);
		background-repeat: no-repeat;
		margin-top: -55px;
	}
	.imagenmonedas{
		display: none;
		margin: 0px 0px;
	}
	.subtitulobote{
		display: none;
		line-height: 0px;
	}
	.titulobote{
		font-size: 30px;
		line-height: 10px;
		font-weight: normal;
		padding: 15px 0px;
		color: #000000;
	}
	.lineabote{
		border: 3px solid #086853;
		float: right;
		opacity: 0.90;
	}
	.montobote{
		color: #086853;
		font-size: 40px;
		border-bottom: 6px solid #086853;
		line-height: 75px;
	}
	.preciobote{
		font-size: 30px;
		line-height: 22px;
		color: #000000;
	}
	.nombrejuegobote{
		color: #000000;
	}
	.sumamonedas{
		display: none;
	}
	.textoambiocioso{
		font-size: 20px;
		line-height: 10px;
		padding: 0px 0px 0px;
		color: #000000; 
	}

	@media only screen and (max-device-width: 1024px){
		.textoambiocioso{
			font-size: 18px;
		}
	}

	@media only screen and (max-device-width: 600px){
		.titulobote{
			font-size: 25px;
		}
		.montobote{
			font-size: 37px;
		}
		.preciobote{
			font-size: 25px;
		}
		.textoambiocioso{
			font-size: 18px;
		}
	}

	@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 812px) and (min-device-width: 375px) and (orientation: landscape){
		.btn-jugarbote{
			font-size: 22px;
		}
		.cuadroresultadosjuegos-bote{
			font-size: 22px;
		}
		.cuadroresultadosjuegos-titulo{
			font-size: 21px;
		}
		.cuadroresultadosjuegos-diajuego{
			font-size: 11px;
		}
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 736px) and (min-device-width: 414px) and (orientation: landscape){
		.cuatro img{
			margin: 0 auto;
		}
		.PieBanner{
			min-height: 375px;
		}
	}

	@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 568px) and (min-device-width: 320px) and (orientation: landscape){
		.uno{
			margin-top: -50px !important;
		}
	}

	@media only screen and (max-device-width: 320px){
		.montobote{
			font-size: 30px;
		}
		.preciobote{
			font-size: 19px;
		}
		.textoambiocioso{
			font-size: 15px;
		}
	}
/*FINbotes*/

.barra-servicios{
	background: #08785f;
}

/*cuatro imagenes*/
	.txtinfo h3{
		color: #076953;
	}
/*FINcuatro imagenes*/

/*footer*/
	.PieBanner{
	background: #09775e;
		position: relative;
	}
	.footer-STA{
		background:#09775e;
	}
	.copyright-STA{
		background: #00000000;
	}
	.colorRS{
		color: #ffffff!important;
	}
	.bordePieIQ{
		border-top: solid 2px #e5f0e2;
		padding: 20px 0;
	}
	/*Pie Juego Responsable*/
		.PieJuegoResponsable .pie_juegoseguro, .PieJuegoResponsable .pie_juegoautorizado{
			color: #eaf0e4;
			background-image: none;
		}
		.PieJuegoResponsable .pie_juegoseguro:hover{
			color: #00000000;
			background-image: url(https://lotoservice.net/compartir/img/jugoseguro_original.png);
		}
		.PieJuegoResponsable .pie_juegoautorizado:hover{
			color: #00000000;
			background-image: url(https://lotoservice.net/compartir/img/jugoautorizado_original.png);
		}
		.PieJuegoResponsable .pie_autoprohibicion, .PieJuegoResponsable .pie_mayores{
			color: #eaf0e4;
			background-color: initial;
		}
		.PieJuegoResponsable .pie_autoprohibicion:hover, .PieJuegoResponsable .pie_mayores:hover{
			color: #c1001f;
		}
		.PieJuegoResponsable .container a.pie_jugarbien:before{
			color: #eaf0e4;
		}
		.PieJuegoResponsable .container a.pie_jugarbien:hover:before{
			color: #4c4c4c;
		}
		.PieJuegoResponsable .container a.pie_jugarbien:after{
			color: #b7b9ba;
		}
		.PieJuegoResponsable .container a.pie_jugarbien:hover:after{
			color: #cbaa0e;
		}
	/*Fin Pie Juego Responsable*/
/*FINfooter*/

/* ********** ************ ********** ************ ********** ************ ********** ************
********** ************ ********** ************ ********** ************ ********** ************
					DENTRO
********** ************ ********** ************ ********** ************ ********** ************
*********** *********** ********** ************ ********** ************ ********** ************ */


/* ********** ************
   barra-solidaria-EU 
*********** *********** */
	.barra-solidaria-EU{
		min-height: 540px;
		background: linear-gradient(to right, #17a786, #045241);
	}
	.titulosolidaria-EU{
		font-size: 60px;
		color: #ffffff;
		margin-top: -40px;
	}
	.titulosolidaria-EU img{
		width: 13%;
		float: left;
		margin-left: 56px;
		margin-top: 25px;
	}
	.slogansolidaria-EU{
		font-size: 30px;
		margin-top: -37px;
		line-height: 0px;
	}
	.cuadroinfo-EU{
		top: 60px;
	}
	.imgsolidaria-EU img{
		width: 60%;
	}

	/*medi@s IPAD*/

		@media only screen and (max-device-width: 1024px){
			.barra-solidaria-EU{
				min-height: 375px;
				height: 375px;
			}
			.titulosolidaria-EU{
				font-size: 40px;
			}
			.titulosolidaria-EU img{
				width: 13%;
				margin-top: 0px;
			}
			.slogansolidaria-EU{
				white-space: pre;
				margin: -56px 95px;
				font-size: 27px;
				line-height: 53px;
			}
			.cuadroinfo-EU{
				top: 0px;
				margin: 19px -24px;
			}
			.infosolidaria-EU{
				padding: 0px 0px 0px 53px;
				font-size: 18px;
			}
			.imgsolidaria-EU img{
				width: 65%;
			}
		}

	/*medi@s Iphone*/
		@media only screen and (max-device-width: 600px){
			.titulosolidaria-EU{
				font-size: 32px;
			}
			.titulosolidaria-EU img{
				margin-left: 17px;
				margin-top: 19px;
			}
			.slogansolidaria-EU{
				margin: -55px 0px;
			}
			.cuadroinfo-EU{
				top: 300px;
			}
			.infosolidaria-EU{
				padding: 0px 0px 0px 0px;
				font-size: 24px;
			}
			.imgsolidaria-EU img{
				margin: 67px 0px;
			}
		}

		@media only screen and (max-device-width: 320px){
			.barra-solidaria-EU{
				min-height: 616px;
			}
			.titulosolidaria-EU{
				font-size: 34px;
			}
			.titulosolidaria-EU img{
				margin-left: 0px;
			}
			.cuadroinfo-EU{
				top: 198px;
			}
			.imgsolidaria-EU img{
				width: 45%;
			}
		}

/* ********** ************
   FINbarra-solidaria-EU
*********** *********** */
	.btn-juegabote-STA-EU:hover{
		color: #0d2080;
	}
	.panel-heading-modal{
		border-color: #08785f;
		background: linear-gradient(to right, #08785f, #045241);
	}
	.btn-azul-oscuro{
		background: #08785f;
	}
	.btn-agregarCesta{
		background: #08785f;
		border-color: #08785f;
	}
	.btn-agregarCesta:hover{
		background: #ffffff !important;
		color: #08785f !important;
		border-color: #08785f !important;
	}
	.btn-acceso.activo{
		background: linear-gradient(to right, #08785f, #045241);
	}
	.btn-acceso:hover{
		background: linear-gradient(to right, #08785f, #045241);
	}
	.panel-heading-modalIQ{
		background: linear-gradient(to right, #c1ccbe, #29a58a);
	}
	.modal-comolightboxIQ{
		background: linear-gradient(to right, #c1ccbe, #29a58a);
	}
	.tituloMasterIQ{
		color: #08785f;
	}
	.btn-amarillo{
		background-color: #08785f;
	}
	.btn-amarillo:hover{
		background-color: #ffffff;
		color: #08785f;
		border: 1px solid #08785f;
	}
	.miCuenta aside div ul .active{
		background: linear-gradient(to right, #08785f, #e5f0e1)!important;
	}
	.titulo-slider-mipena{
		color: #08785f;
	}
	.onlyModalAcount{
		background: linear-gradient(to right, #c1ccbe, #29a58a);
	}
/*scrooll menu ordenador*/
	/* Ordenadores de escritorio y portátiles ----------- */
		@media only screen  and (min-width : 1224px){
			ul#navigation.showen-c{
				height: 600px;
				overflow: scroll;
			}
		}
/*FINscrooll menu ordenador*/

.wrapper{
	background-size: 100%;
	background-color: transparent;
}
#Imagen-de-Fondo{
	background-image: url(/RecursosIQ/img/img_LaViñita/imagenFondo.jpg);
	-moz-animation: Imagen-de-Fondo 360s linear infinite;
	-webkit-animation: Imagen-de-Fondo 360s linear infinite;
	-ms-animation: Imagen-de-Fondo 360s linear infinite;
	animation: Imagen-de-Fondo 360s linear infinite;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	background-position: -400px 0;
	background-repeat: repeat-x;
	height: 100vh;
	left: 0;
	opacity: 1;
	position: fixed;
	top: 0;
	background-size: auto 100%;
	width: 800vh;
	z-index: -1;
}
.hero-image{
	width: auto!important;
	position: relative!important;
}

/*mapa y logo*/
	#Mapa-Ubicacion{
		height: 30vw;
		max-height: 300px;
		border: 3px solid #09785f;
		padding: 0;
	}
	#Logo-Ubicacion{
		height: 30vw;
		max-height: 300px;
		background-image: url(/RecursosIQ/img/img_LaViñita/SitVinita.jpg);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center center;
	}
/*FIN mapa y logo*/

/*imagen LN*/
	.btnLN{
		position: absolute;
		right: 50px;
		bottom: 20px;
		font-size: 30px;
		float: right;
		border-color: #e7f0e3 #e7f0e3 #e7f0e3 transparent;
		text-shadow: 0 1px 0 rgb(0 0 0 / 30%);
		text-transform: none;
		padding: 0px 0px 0px 10px;
		line-height: 2px;
		float: right;
		margin-right: 0px;
		height: 0;
		border-width: 20px 20px;
		border-style: solid;
		margin-top: 0px !important;
		color: #09785f;
	}
	.btnLN:hover{
		border-color: #09785f #09785f #09785f transparent;
		color: #e7f0e3;
	}
	.pincLN{
		position: relative;
		margin: 0px 0 10px 10px;
		font-size: 14px !important;
		cursor: pointer;
		text-align: left;
		z-index: 99;
		background: none !important;
	}

	@media only screen and (max-device-width: 1024px){
		.btnLN{
			right: 10px;
			bottom: 10px;
		}
	}

	@media only screen and (max-device-width: 600px){
		.btnLN{
			font-size: 18px;
			right: 10px;
			bottom: 10px;
			font-size: 16px;
			border-width: 15px 7px;
		}
	}
/*FINimagen LN*/